python-module-js.mediaelement-2.13.1-alt2.1.i586.rpm


Advertisement

Description

python-module-js.mediaelement - Fanstatic packaging of MediaElement.js

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename python-module-js.mediaelement-2.13.1-alt2.1.i586.rpm
Package name python-module-js.mediaelement
Package version 2.13.1
Package release alt2.1
Package architecture i586
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 833.99 KB
Installed size 833.99 KB
This library packages MediaElement.js for fanstatic.
This requires integration between your web framework and fanstatic, and
making sure that the original resources (shipped in the resources
directory in js.mediaelement) are published to some URL.

Alternatives

Package Version Architecture Repository
python-module-js.mediaelement-2.13.1-alt2.1.x86_64.rpm 2.13.1 x86_64 Classic
python-module-js.mediaelement - - -

Requires

Name Value
/usr/lib/python2.7/site-packages -
python2.7(fanstatic) -
python2.7(js) -
python2.7(js.jquery) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-js.mediaelement = 2.13.1-alt2.1
python2.7(js.mediaelement) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-js.mediaelement-2.13.1-alt2.1.i586.rpm
Source Package python-module-js.mediaelement-2.13.1-alt2.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-js.mediaelement rpm package:
    # sudo apt-get install python-module-js.mediaelement

Files

Path
/usr/lib/python2.7/site-packages/js.mediaelement-2.13.1-py2.7-nspkg.pth
/usr/lib/python2.7/site-packages/js.mediaelement-2.13.1-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/js.mediaelement-2.13.1-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/js.mediaelement-2.13.1-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/js.mediaelement-2.13.1-py2.7.egg-info/entry_points.txt
/usr/lib/python2.7/site-packages/js.mediaelement-2.13.1-py2.7.egg-info/namespace_packages.txt
/usr/lib/python2.7/site-packages/js.mediaelement-2.13.1-py2.7.egg-info/not-zip-safe
/usr/lib/python2.7/site-packages/js.mediaelement-2.13.1-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/js.mediaelement-2.13.1-py2.7.egg-info/top_level.txt
/usr/lib/python2.7/site-packages/js/mediaelement/__init__.py
/usr/lib/python2.7/site-packages/js/mediaelement/__init__.pyc
/usr/lib/python2.7/site-packages/js/mediaelement/__init__.pyo
/usr/lib/python2.7/site-packages/js/mediaelement/test_mediaelement.js.txt
/usr/lib/python2.7/site-packages/js/mediaelement/resources/DO NOT CHANGE THESE FILES. USE -src- FOLDER.txt
/usr/lib/python2.7/site-packages/js/mediaelement/resources/background.png
/usr/lib/python2.7/site-packages/js/mediaelement/resources/bigplay.png
/usr/lib/python2.7/site-packages/js/mediaelement/resources/bigplay.svg
/usr/lib/python2.7/site-packages/js/mediaelement/resources/controls-ted.png
/usr/lib/python2.7/site-packages/js/mediaelement/resources/controls-wmp-bg.png
/usr/lib/python2.7/site-packages/js/mediaelement/resources/controls-wmp.png
/usr/lib/python2.7/site-packages/js/mediaelement/resources/controls.png
/usr/lib/python2.7/site-packages/js/mediaelement/resources/controls.svg
/usr/lib/python2.7/site-packages/js/mediaelement/resources/flashmediaelement-cdn.swf
/usr/lib/python2.7/site-packages/js/mediaelement/resources/flashmediaelement.swf
/usr/lib/python2.7/site-packages/js/mediaelement/resources/jquery.js
/usr/lib/python2.7/site-packages/js/mediaelement/resources/loading.gif
/usr/lib/python2.7/site-packages/js/mediaelement/resources/mediaelement-and-player.js
/usr/lib/python2.7/site-packages/js/mediaelement/resources/mediaelement-and-player.min.js
/usr/lib/python2.7/site-packages/js/mediaelement/resources/mediaelement.js
/usr/lib/python2.7/site-packages/js/mediaelement/resources/mediaelement.min.js
/usr/lib/python2.7/site-packages/js/mediaelement/resources/mediaelementplayer.css
/usr/lib/python2.7/site-packages/js/mediaelement/resources/mediaelementplayer.js
/usr/lib/python2.7/site-packages/js/mediaelement/resources/mediaelementplayer.min.css
/usr/lib/python2.7/site-packages/js/mediaelement/resources/mediaelementplayer.min.js
/usr/lib/python2.7/site-packages/js/mediaelement/resources/mejs-skins.css
/usr/lib/python2.7/site-packages/js/mediaelement/resources/silverlightmediaelement.xap
/usr/share/doc/python-module-js.mediaelement-2.13.1/CHANGES.txt
/usr/share/doc/python-module-js.mediaelement-2.13.1/LICENSE.txt
/usr/share/doc/python-module-js.mediaelement-2.13.1/README.txt

Changelog

2018-02-02 - Stanislav Levin <slev@altlinux.org> 2.13.1-alt2.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2017-12-19 - Aleksei Nikiforov <darktemplar@altlinux.org> 2.13.1-alt2
- Fixed build.
2016-05-24 - Ivan Zakharyaschev <imz@altlinux.org> 2.13.1-alt1.1.1
- (AUTO) subst_x86_64.
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 2.13.1-alt1.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2015-02-13 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.13.1-alt1
- Initial build for Sisyphus

See Also

Package Description
python-module-js.modernizr-2.5.3.1-alt1.2.i586.rpm Fanstatic packaging of Modernizr
python-module-js.momentjs-2.13.1-alt1.1.i586.rpm Fanstatic packaging of Moment.js
python-module-js.nvd3-1.8.1-alt1.1.i586.rpm Fanstatic packaging of NVD3
python-module-js.query-1.9.2-alt1.dev0.hg20130303.2.i586.rpm fanstatic jQuery
python-module-js.tinymce-4.2.7-alt1.i586.rpm Fanstatic packaging of TinyMCE
python-module-js.typeahead-0.9.2-alt1.2.i586.rpm Fanstatic Package of Twitter's Typeadhead.js
python-module-jsonlib-1.6.1-alt1.1.1.i586.rpm JSON serializer/deserializer for Python
python-module-jsonlib-test-1.6.1-alt1.1.1.i586.rpm Test for jsonlib
python-module-jsonobject-0.9.8-alt2.i586.rpm A library for dealing with JSON as python objects
python-module-kerberos-1.3.0-alt2.i586.rpm A high-level wrapper for Kerberos (GSSAPI) operations
python-module-keybinder-0.3.0-alt6.git20120617.i586.rpm Python binding to libkeybinder
python-module-keyutils-0.4-alt2.1.i586.rpm keyutils bindings for Python
python-module-kiwisolver-0.1.3-alt1.git20140712.1.i586.rpm A fast implementation of the Cassowary constraint solver
python-module-kmod-0.9-alt2.1.1.i586.rpm Python module to work with kernel modules
python-module-kombu-4.4.0-alt1.i586.rpm Kombu is an AMQP messaging framework for Python
Advertisement
Advertisement